Subject: Nurse.com Placement
From: "Merilee Kern" <[email-masked]>
To: "David Roddenberry" <[email-masked]>, "Merilee Kern" <[email-masked]>
Date: Mon, 24 Oct 2011 10:18:00 -0700

http://news.nurse.com/article/20111024/NY02/110240024

Nurses Shed Pounds For Cash Incentive
Ed Nurses At St. Luke's Win Third Place And $3,000 During Healthywage Nyc Matchup
Working the night shift, Sheryl Gamboa Ostroff, RN, BSN, CEN, CPEN, and her colleagues in the ED at St. Luke's Hospital tended to snack a lot throughout the night. Then, there were meals.

"It was almost a nightly routine to ask where we should order our dinner from; then again in the morning, for breakfast before our shift ended," Ostroff said. 

Ostroff and four ED nurses formed a team to lose weight and gain fitness in the HealthyWage NYC Matchup, where teams of five from hospitals and other businesses compete for cash prizes in a three-month weight loss competition. 

The St. Luke's ED team lost 107 pounds total, or 11.2% total body weight. Ostroff lost 15 pounds. Their success earned them third place in the citywide competition (the highest place among nurse teams) and a cash prize, said David Roddenberry, founder of New York City-based HealthyWage.

HeathyWage, organizes Matchup contests nationwide. In the recent NYC Matchup, teams of five competed for the greatest percentage of weight lost from June 15 through Sept. 14. Each participant paid a $60 registration fee and weighed in at the beginning and end of the contest at a local health club. The first place team won $10,000, second place $5,000 and third place $3,000, to be split among team members. Those who participate, also qualify for $100 cash if they start with a body mass index above 30 and achieve a BMI below 25 after one year. 

"There are weekly prizes and giveaways to keep them on track and motivated," Roddenberry said. 

Teams compete against teams from their own organization and others. Five hospitals in New York City participated, including Huntington Hospital, Beth Israel Medical Center, St. Luke's Hospital, New York Eye and Ear Infirmary and Roosevelt Hospital. 

Nurses made up about one-third of participants in the entire competition. 

"In our New York contest, we probably had 250 nurses, [among] about 750 total participants," Roddenberry said.

Lessons learned

Ostroff and her teammates learned to eliminate snacks with little nutritional value to cut calories. 

"We constantly reminded each other that we were in a competition and, therefore, encouraged each other to stay on our healthy routine. We also realized that constant pressure from your teammates and other competitors gave us that extra push to keep up with living a healthier lifestyle," Ostroff said.

It wasn't easy. Ostroff said the summertime competition meant giving up those "summer foods," including barbecued favorites, ice cream, corn dogs, fried food from street fairs and more. 

"In the end, you had to realize that what your mind was hungry for wasn't really worth it. ... It actually made you feel sick and sluggish, and always way too full," Ostroff said. "The biggest benefit [from losing weight] is how you feel inside; you have so much more energy."

Stephanie Marinelli, RN, who works in the stepdown ICU at Huntington Hospital, said her team of three RNs and two nursing assistants lost a total of 83 pounds (10.47% body weight) during the contest's 12 weeks. Marinelli lost a whopping 30 pounds. 

"During the contest I learned how important it is to exercise every day in some form or other. I started biking during the contest and now I bike 18 miles, five days a week," Marinelli said. "If I can't bike then I get on the treadmill or go for a long walk. Because of this contest, my day isn't complete until I have exercised."

Marinelli said being on a team of colleagues drove her success. "I have been on many diets in my life but this one really made a lasting change for me," she said. "The encouragement and support I got from my team really made the difference."

Marinelli's teammate and team leader Lena Hakanson, RN, said they did it for not only themselves but also one another. "I knew I had to do it for myself and for the team. I didn't want to let the team down. That made me exercise - even though I was tired or felt lazy that day. I knew I wasn't just doing it for myself - that everyone else was putting the effort into it as well," said Hakanson, who lost more than 26 pounds.

Hakanson went from making trips to the cafeteria to get French fries and grilled cheese sandwiches to bringing in healthy foods and eating smaller portions. To ensure healthy eating, team members would bring in foods to share. And they would monitor one another, even resorting to guilt trips, Hakanson said. 

"I hate to say it but everyone thinks it: Many nurses are overweight [from] working long hours, not having time to prepare a proper meal, [and being] too busy taking care of everyone else but themselves. It's a hard cycle to break out of, unless you find a reason to," Ostroff said. "This competition is great for nurses. We spend more time with our co-workers than with our own family."

To find out more or register for the next contest, visit www.HealthyWage.com.